--- old/usr/src/man/man4/ds.log.4	Fri Jul 27 15:35:49 2018
+++ /dev/null	Fri Jul 27 15:07:21 2018
@@ -1,112 +0,0 @@
-'\" te
-.\" Copyright (C) 2007 Sun Microsystems, Inc. All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH DS.LOG 4 "Jun 08, 2007"
-.SH NAME
-ds.log \- Availability Suite data services log file
-.SH DESCRIPTION
-.sp
-.LP
-The \fB/var/adm/ds.log\fR file contains the Availability Suite data services
-command log. The administration commands log activities to the file in the
-format:
-.sp
-.in +2
-.nf
-date time product: message
-.fi
-.in -2
-
-.sp
-.LP
-Note that when the size of the log file exceeds 10 Mbytes, ds.log is renamed
-\fB/var/adm/ds.log.bak\fR  and a new \fB/var/adm/ds.log\fR file is created.
-.sp
-.LP
-The \fBds.log\fR fields are:
-.sp
-.ne 2
-.na
-\fBdate\fR
-.ad
-.sp .6
-.RS 4n
-The date format is \fImmm nn\fR, where \fImmm\fR  is  the local three-character
-abbreviation for the month and \fInn\fR is the day of the month on which the
-event occurred.
-.RE
-
-.sp
-.ne 2
-.na
-\fBtime\fR
-.ad
-.sp .6
-.RS 4n
-The time of the event, in \fIhh:mm:ss\fR format.
-.RE
-
-.sp
-.ne 2
-.na
-\fBproduct\fR
-.ad
-.sp .6
-.RS 4n
-A product code that identifies which component of the data services produced
-the event. The code is separated from the message that follows by a colon (:)
-and a space.
-.RE
-
-.sp
-.ne 2
-.na
-\fBmessage\fR
-.ad
-.sp .6
-.RS 4n
-A message that can extend over  more  than  one  line describing the event that
-occurred. The second or following lines are not prefixed by  the  date, time,
-and product code strings.
-.RE
-
-.SH EXAMPLES
-.sp
-.LP
-The example below shows sample \fBds.log\fR file content:
-.sp
-.in +2
-.nf
-Jan 25 05:26:17 ii: iiboot suspend cluster tag <none>
-Jan 25 05:32:02 ii: iiboot resume cluster tag <none>
-Jan 25 05:32:04 sv: svboot: resume /dev/vx/rdsk/bigmaster
-Jan 25 05:32:04 sv: svboot: resume /dev/vx/rdsk/bigshadow
-Jan 25 05:32:04 sv: svboot: resume /dev/vx/rdsk/mstvxfs
-Jan 25 05:32:04 sv: svboot: resume /dev/vx/rdsk/master01
-.fi
-.in -2
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Architecture	x86
-_
-Interface Stability 	Committed
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBiiadm\fR(1M), \fBsndradm\fR(1M), \fBsvadm\fR(1M), \fBattributes\fR(5)
